@charset "utf-8";

.img100 {width:100%;}

.hello .con1{color:#000; text-align:left; letter-spacing:0; margin-bottom:20px; font-weight:bold; line-height:18px;}
.hello .con2{color:#656565; text-align:left; letter-spacing:0; margin-bottom:30px; font-size:13px; margin-top:-20px; line-height:18px}
.union_blue{color:#1b5cb0;}
p.exp {padding-bottom:10px; line-height:18px; font-size:13px; letter-spacing:0;}
.globPhoto {width:100%; height:auto !important;}

/*기본테이블*/
.mo_basic_table {border-top:1px solid #2d508a;border-collapse:collapse; width:100% }
.mo_basic_table tr:first-child th, .mo_basic_table tr:first-child td {border-bottom:1px solid #ffcf30;}
.mo_basic_table th {color:#555;font-size:12px;padding:5px; border-right:1px solid #e6e6e6;border-bottom:1px solid #e6e6e6;text-align:center;}
.mo_basic_table th a {color:#555;}
.mo_basic_table td {color:#555;font-size:12px;padding:5px 0 5px 5px;border-bottom:1px solid #e6e6e6; text-align:left;}
.mo_basic_table td a {color:#555;}
.mo_basic_table tr.certificate td span {color:#aaa;}


/*기본셀렉트박스*/
.index_select{position:relative;display:inline-block;margin-right:12px;padding:0;height:35px;text-align:left;color:#757677;background:#fff;border:1px solid #ccc; width:100%; margin-top:15px; margin-bottom:15px;}
.index_select select{position:relative;width:100%;height:35px;color:#979fae;font-size:12px;outline:none;opacity:0;-webkit-appearance:none;filter:alpha(opacity=0);z-index:10;}
.index_select select:focus{opacity:1;border:1px solid #ccc} /* 접근성 향상을 위해 focus 추가 */
.index_select .select_text{position:absolute;left:0;top:0;display:inline-block;*display:inline;zoom:1;padding-top:8px;width:100%;text-indent:8px;background:transparent;z-index:9;}
.index_select .select_arrow{position:absolute;top:0;right:0;width:38px;height:35px;background:url('../_img/common/index_select_arrow.gif') no-repeat;border-left:1px solid #ccc;z-index:5;}
.sel01 .select_arrow{} /* 아이콘 변경시 추가 */



/* 회사개요 - 회사개요 */
.cont_wrap .hello {display: list-item;   text-align: -webkit-match-parent; list-style:none; font-size:13px; line-height:24px; text-align:justify}
.cont_wrap .hello img{height:100%;}
.mb_20 {margin-bottom:20px;}
.mb_30 {margin-bottom:30px;}
.mt_20 {margin:20px 0;}
.mt_50 {margin-top:50px;}
/* 회사개요 - 연혁 */
.year{color:#1b5cb0; margin-top:10px;  margin-left:12px; font-family:'Titillium Web', Nanum Barun Gothic; font-size:24px; font-weight:500;}
.m_history{margin-top:20px; padding-bottom:20px; border-bottom:1px solid #ddd;   }
.m_history li {position:relative; margin-top:8px; margin-left:12px; font-size:13px; padding-left:25px; line-height:18px; text-align:left;}
.m_history li span{font-weight:bold; margin-right:15px; position:absolute; left:0;}


/* 회사개요 - 경영이념 */

.goal01{border-radius:5px; background-color:#1b5cb0; text-align:center;  width:20% ; color:#fff; float:left; padding:68px 5px;}
.goal02{float:right; width:75%}
.goal02 li{border:1px solid #ddd; padding:10px; text-align:center; margin-top:10px; border-radius:5px;}
.goal02 li:first-child{margin-top:0;}

.manag01 li{border:2px solid #1b5cb0; padding:10px; text-align:center; margin-top:10px; border-radius:5px}
.manag01 li:first-child{margin-top:0;}

.manag01.opp li {background:#1b5cb0;}
.manag01.opp li a {color:#fff; display:block; background: url('/_en/_img/sub/08/sub08_02_ic_down.png') no-repeat center left 120px; padding-left:20px}

.phil {background-color:#1b5cb0; text-align:center; padding:10px 0; border-radius:5px; color:#fff;}

.con2_01{color:#656565;; margin-bottom:20px; font-size:13px;}
.attitude{text-align:center; font-weight:bold; margin-bottom:10px;}

.right_table{border-top:1px solid #2d508a;border-collapse:collapse; }
.right_table th{color:#474747; border-top:1px solid #666; font-size:13px; letter-spacing:0; padding:3px 8px; }
.right_table td{border-top:0; color:#757677; font-size:13px; padding:8px;}
.right_table.value td {padding:10px;}

.right_table.ver02 td {padding:0 8px;}


/* 회사개요 - 조직도 */
.org_chart
.org_chart li{margin-top:15px;}
.org_chart .org1{background-color:#1b5cb0; text-align:center; padding:30px; font-size:13px; color:#fff;}
.org_chart .org2{background-color:#4e8de4; text-align:center; padding:30px; font-size:13px; color:#fff; margin-top:20px}
.org_chart .org3{background-color:#6e7277; text-align:center; padding:10px; font-size:13px; color:#fff; margin-top:20px}
.org_chart .org4{text-align:center; padding:5px; font-size:13px; margin-top:10px; border:1px solid #ddd;}

/* 회사개요 - 찾아오시는길 */

.map_txt01{text-align:left; font-size:13px; margin-top:15px; letter-spacing:-1px;}
.map_txt02{font-size:13px; color:#666; }


/* 사업분야 - 사업개요 */
.sub0200 {margin:0 0 45px 0;}
.sub0200 th {width:30%;}
.sub0200_smalltit {position:relative; font-size:15px;font-weight:bold; color:#000;/*margin-top:40px*/;margin-bottom:15px;border-bottom:1px solid #000;width:131px; padding-top:2px; padding-left:20px;}
.sub0200_smalltit::before {position:absolute; top:2px; left:0; display:block; content:''; width:8px; height:8px; border:3px solid #1b5cb0;}
p.sub0200_smalltit::before {top:6px;}
.small_table_tit {font-size:14px;font-weight:bold; color:#1b5cb0;margin-bottom:5px;}
.small_table_tit:before {content:"";display:inline-block;width:5px;height:5px;border:2px solid #1b5cb0;vertical-align:middle;border-radius:50%;margin:0 5px 3px 0;}

.small_table {width:100%;border:1px solid #e6e6e6;margin-bottom:20px;border-width:1px 1px 0 0;}
.small_table th {font-size:13px;text-align:center;border-bottom:1px solid #e6e6e6;border-right:1px solid #e6e6e6;width:100px;background:#f9f9f9;border-left:1px solid #e6e6e6;}
.small_table td {width:295px;height:35px;border-bottom:1px solid #e6e6e6;padding:5px 10px 2px 10px; line-height:17px;}

.pdtBox {padding-left:10px;}

/* 사업분야 - 생산이력 */
.liBl::before {content:""; display:inline-block; width:5px; height:5px; border:2px solid #1b5cb0; vertical-align:middle; border-radius:50%; margin:0 3px 3px 0;}
.sub_tab_menu.sub02 {margin:0 auto 55px;}
.pbTab_con div.right_contents {margin-bottom:50px !important;}

.pdtWrap:after {clear:both;display:block;content:"";margin-bottom:30px;}
.pdtWrap .pdt_pic {position:relative; width:100%; height:170px; border:1px solid #dedede; overflow:hidden; background:#ededed; text-align:center; box-sizing:border-box; padding:15px 0;}
.pdtWrap .pdt_pic span {position:absolute; top:0; left:0; display:block; background:#1b5cb0; color:#fff; text-align:center; padding:5px 10px; font-size:14px;}
.pdtWrap .pdt_exp {margin-top:10px;}
.pdtWrap .pdt_exp ul.exp {}
.pdtWrap .pdt_exp ul.exp li {font-size:13px; color:#838383; letter-spacing:0;}
.pdtWrap .pdt_exp ul.exp li > strong {color:#555 !important;}

.pdtWrap .pdt_exp ul.exp ul.small_txt:after {clear:both;display:block;content:"";}
.pdtWrap .pdt_exp ul.exp ul.small_txt {margin-top:5px;}
.pdtWrap .pdt_exp ul.exp ul.small_txt li {position:relative; font-size:11px;color:#666;/*height:15px;*/ line-height:18px; padding:5px 0 10px 100px; letter-spacing:-1px !important;}
.pdtWrap .pdt_exp ul.exp ul.small_txt li:nth-of-type(2), .pdtWrap .pdt_exp ul.exp ul.small_txt li:nth-of-type(3) {height:51px; padding-top:15px; box-sizing:border-box;}
.pdtWrap .pdt_exp ul.exp ul.small_txt li:first-child{margin-top:5px;}
.pdtWrap .pdt_exp ul.exp ul.small_txt strong {position:absolute; top:0; left:0; width:90px; padding:5px 0; text-align:center;display:inline-block;background:#ededed;color:#1b5cb0 !important;margin-right:10px; line-height:18px; vertical-align:middle; font-size:13px;}

.pdtWrap .pdt_exp ul.exp ul.small_txt2 li {width:310px; margin-right:10px;}

.pdtWrap .pdt_exp ul.ico {margin-top:10px;}
.pdtWrap .pdt_exp ul.ico li {float:left; width:65px; height:65px; background:#ededed; margin-left:10px; text-align:center; box-sizing:border-box; line-height:65px; overflow:hidden;}
.pdtWrap .pdt_exp ul.ico li:first-of-type {margin-left:10px !important;}

.ico01 {background:url(../_img/sub/02/ico/ico01.png) no-repeat center, #ededed !important;}
.ico02 {background:url(../_img/sub/02/ico/ico02.png) no-repeat center, #ededed !important;}
.ico03 {background:url(../_img/sub/02/ico/ico03.png) no-repeat center, #ededed !important;}
.ico04 {background:url(../_img/sub/02/ico/ico04.png) no-repeat center, #ededed !important;}
.ico05 {background:url(../_img/sub/02/ico/ico05.png) no-repeat center, #ededed !important;}
.ico06 {background:url(../_img/sub/02/ico/ico06.png) no-repeat center, #ededed !important;}
.ico07 {background:url(../_img/sub/02/ico/ico07.png) no-repeat center, #ededed !important;}
.ico08 {background:url(../_img/sub/02/ico/ico08.png) no-repeat center, #ededed !important;}
.ico09 {background:url(../_img/sub/02/ico/ico09.png) no-repeat center, #ededed !important;}
.ico10 {background:url(../_img/sub/02/ico/ico10.png) no-repeat center, #ededed !important;}
.ico11 {background:url(../_img/sub/02/ico/ico11.png) no-repeat center, #ededed !important;}
.ico12 {background:url(../_img/sub/02/ico/ico12.png) no-repeat center, #ededed !important;}
.ico13 {background:url(../_img/sub/02/ico/ico13.png) no-repeat center, #ededed !important;}
.ico14 {background:url(../_img/sub/02/ico/ico14.png) no-repeat center, #ededed !important;}
.ico15 {background:url(../_img/sub/02/ico/ico15.png) no-repeat center, #ededed !important;}
.ico16 {background:url(../_img/sub/02/ico/ico16.png) no-repeat center, #ededed !important;}
.ico17 {background:url(../_img/sub/02/ico/ico17.png) no-repeat center, #ededed !important;}
.ico18 {background:url(../_img/sub/02/ico/ico18.png) no-repeat center, #ededed !important;}
.ico19 {background:url(../_img/sub/02/ico/ico19.png) no-repeat center, #ededed !important;}
.ico20 {background:url(../_img/sub/02/ico/ico20.png) no-repeat center, #ededed !important;}
.ico21 {background:url(../_img/sub/02/ico/ico21.png) no-repeat center, #ededed !important;}
.ico22 {background:url(../_img/sub/02/ico/ico22.png) no-repeat center, #ededed !important;}
.ico23 {background:url(../_img/sub/02/ico/ico23.png) no-repeat center, #ededed !important;}
.ico24 {background:url(../_img/sub/02/ico/ico24.png) no-repeat center, #ededed !important;}
.ico25 {background:url(../_img/sub/02/ico/ico25.png) no-repeat center, #ededed !important;}
.ico26 {background:url(../_img/sub/02/ico/ico26.png) no-repeat center, #ededed !important;}
.ico27 {background:url(../_img/sub/02/ico/ico27.png) no-repeat center, #ededed !important;}
.ico28 {background:url(../_img/sub/02/ico/ico28.png) no-repeat center, #ededed !important;}
.ico29 {background:url(../_img/sub/02/ico/ico29.png) no-repeat center, #ededed !important;}
.ico30 {background:url(../_img/sub/02/ico/ico30.png) no-repeat center, #ededed !important;}
.ico31 {background:url(../_img/sub/02/ico/ico31.png) no-repeat center, #ededed !important;}
.ico32 {background:url(../_img/sub/02/ico/ico32.png) no-repeat center, #ededed !important;}
.ico33 {background:url(../_img/sub/02/ico/ico33.png) no-repeat center, #ededed !important;}
.ico34 {background:url(../_img/sub/02/ico/ico34.png) no-repeat center, #ededed !important;}
.ico35 {background:url(../_img/sub/02/ico/ico35.png) no-repeat center, #ededed !important;}
.ico36 {background:url(../_img/sub/02/ico/ico36.png) no-repeat center, #ededed !important;}
.ico37 {background:url(../_img/sub/02/ico/ico37.png) no-repeat center, #ededed !important;}
.ico38 {background:url(../_img/sub/02/ico/ico38.png) no-repeat center, #ededed !important;}
.ico39 {background:url(../_img/sub/02/ico/ico39.png) no-repeat center, #ededed !important;}
.ico40 {background:url(../_img/sub/02/ico/ico40.png) no-repeat center, #ededed !important;}


h5.sub0200_smalltit {width:100%; color:#3a3a3a; margin:0 15px 15px 0; border-bottom:1px solid #1b5cb0; font-size:15px; padding-bottom:3px; box-sizing:border-box; text-align:left !important;}



.consult{font-size:11px; color:#7f7f7f; line-height:12px;}

/* 생산환경 - 클린룸 */
.sub04_01:after {clear:both;display:block;content:"";}
.sub04_01 {/* margin-left:20px; */}
.sub04_01 li {float:left; width:50%; text-align:center; font-size:13px; color:#888; box-sizing:border-box; padding:3px;}
.sub04_01 li span {border:1px solid #ddd; display:block; width:100%; padding:8px 0;}

/* 생산환경 - 신뢰성시험실 */
.sub04_02_img {/* margin-left:70px; */}
.sub04_02 {/* margin-left:40px; */margin-left:10px;}
.sub04_02:after {clear:both;display:block;content:"";}
.sub04_02 li {float:left;width:100;margin-left:5px;margin-top:5px;}
.sub04_02 li div.box_img {/* text-align:center; */}
.sub04_02 li div.box_img img {width:145px;}
.sub04_02 li div.box_txt {text-align:center;height:35px;position:relative;margin-top:15px;}
.sub04_02 li div.box_txt p {padding-left:8px;font-size:15px;position:absolute;left:15px;width:153px;height:27px;z-index:10;background:#f0f0f0;padding-top:8px;line-height:18px;}
.sub04_02 li div.box_txt p span {font-weight:bold;margin-right:3px;}
.sub04_02 li div.box_txt > span {position:absolute;display:block;height:35px;width:15px;z-index:9;}
.sub04_02 li div.box_txt > span.box_left01 {left:0;background:url('../_img/sub/04/sub0401_02_stepbg01.png') no-repeat;}
.sub04_02 li div.box_txt > span.box_right01 {right:0;width:34px;background:url('../_img/sub/04/sub0401_02_stepbg01.png') right no-repeat;z-index:11;}
.sub04_02 li div.box_txt > span.box_right01_last {right:0;width:34px;background:url('../_img/sub/04/sub0401_02_stepbg03.png') right no-repeat;z-index:9;}

.sub04_02 li div.box_txt p.p02 {text-indent:-24px;padding-left:15px;padding-top:10px;height:50px;width:144px;left:30px;position:relative;}
.sub04_02 li div.box_txt p.p02 span {position:relative;top:11px;left:-3px;}
.sub04_02 li div.box_txt p.p_last {text-indent:0;}
.sub04_02 li div.box_txt > span.box_left02 {width:30px;height:60px;left:0;background:url('../_img/sub/04/sub0401_02_stepbg02.png') no-repeat;}
.sub04_02 li div.box_txt > span.box_right02 {height:60px;top:0;right:0;width:34px;background:url('../_img/sub/04/sub0401_02_stepbg02.png') right no-repeat;z-index:11;}

/*신뢰성시험실*/
/* .sub0406_2 {margin-left:40px;} */
.sub0406_2 {overflow:hidden;}
.sub0406_2 li {float:left;width:150px;border:1px solid #e7e7e7;border-width:1px 1px 0 1px;margin-left:10px;margin-bottom:22px;}
.sub0406_2 li table {border-collapse:collapse;}
.sub0406_2 li th {background:#f9f9f9;font-size:13px;color:#555;border-bottom:1px solid #e7e7e7;text-align:center;vertical-align:middle;height:33px;}
.sub0406_2 li td {border-bottom:1px solid #e7e7e7;text-align:center;vertical-align:middle;height:28px;}
.sub0406_2 li td.img {height:149px;}
.sub0406_2 li td.txt {padding:10px;height:150px;}

.sub0405_img {width:169px;margin-top:-110px;margin-left:706px;}
.sub0405_img p {text-align:center;font-size:15px;color:#3a3a3a;margin-top:5px;}



/*보유기술(특허)*/

.sub0107_4 {clear:both; margin-bottom:50px;}
.sub0107_4 li {border:1px solid #acacac; width:85%; margin:0 auto; margin-bottom:15px;}
.sub0107_4 li img {width:100%;}
.sub0107_4 li:fi {}
.sub0107_4 li p {background:#1b5cb0;color:#fff;text-align:center;font-size:13px;}

.sub0107_4_01 {clear:both; margin-bottom:50px;}
.sub0107_4_01 li {float:left;margin-right:5px;border:1px solid #acacac;margin-bottom:15px; width:48.5%; box-sizing:border-box;}
.sub0107_4_01 li:fi {}
.sub0107_4_01 li p {background:#1b5cb0;color:#fff;text-align:center;font-size:13px;}



/*Contact us*/
.contactus {margin-top:30px;}
.contactus:after {clear:both;display:block;content:"";}
/* .contactus div {float:left;margin-left:15px;} */

.contactus div:first-child {margin-left:0;}
.contactus div h3 {font-family:'Jeju Gothic', sans-serif;font-weight:normal;border-left:4px solid #1b5cb0;color:#3a3a3a;height:19px;font-size:20px;padding-left:8px;margin-bottom:20px;line-height:22px;}
/* .contactus div table {width:330px;border-collapse:collapse;} */
.contactus div table {width:100%; border-collapse:collapse;margin-bottom:40px;}
.contactus div table th {background:#0c4da2;height:40px;color:#fff;text-align:center;font-size:13px;font-weight:normal;border:1px solid #0c4da2;}
.contactus div table td {font-size:13px;color:#262626; border:1px solid #ddd;color:#9b9b9b; text-align:center; padding:8px 0;}
.contactus div table td.part {width:220px; background:#f2f2f2;color:#555;text-align:center;padding-left:0;}
.contactus div table a.mail {margin-left:10px;display:inline-block;width:20px;height:20px;line-height:20px;background:url('../_img/sub/07/sub0704_ic01.png') no-repeat;background-size:100%;text-indent:-999999px;}
/* .contactus_box {width:315px;height:50px;background:#ededed;margin-top:20px;padding:14px 0px 9px 15px;font-size:12px;} */
.contactus_box {width:95%;background:#ededed;padding:10px;font-size:13px;}



/*채용안내 NEW*/

.sub0804 .txt {font-size:14px; text-align:left;}
.sub0804 .txt a.download {display:block;background:#1b5cb0;color:#fff;width:100%;height:50px;font-size:15px;text-align:center;line-height:50px;margin:20px 0 30px;}

.sub0804 .txt01 {margin-bottom:30px;line-height:22px;}
.sub0804 .txt01 span {font-size:17px;color:#1b5cb0;}

.sub0804 .txt dl {margin-bottom:30px;}
.sub0804 .txt dl dt {position:relative; font-family: 'Jeju Gothic', sans-serif;font-weight:normal;color:#3a3a3a; font-size:20px;padding-left:18px;margin-bottom:13px;line-height:22px;}
.sub0804 .txt dl dt::before {content:''; position:absolute; top:3px; left:0; width:13px; height:13px; background:#1b5cb0; border-radius:50%; display:block;}
.sub0804 .txt dl dd::before {position:absolute; top:5px; left:0; content:""; display:inline-block; width:5px; height:5px; border:1px solid #1b5cb0; vertical-align:middle; border-radius:50%;} 
.sub0804 .txt dl dd {position:relative; padding-left:10px; line-height:20px; margin-bottom:2px; text-align:left;}

.sub0804 .txt dl ul {font-size:12px;}
.sub0804 .txt dl li {position:relative; padding-left:90px;}
.sub0804 .txt dl li span {position:absolute; left:0;}
.sub0804 .txt dl dd p {color:#1b5cb0;font-size:12px; padding-top:20px;}

/*경영비전*/
ul.management {}
ul.management li.m_title {position:relative; text-align:center; width:100%; font-size:13px; box-sizing:border-box;}
ul.management li.m_substance {color:#666; text-align: center; padding:10px 0; font-family: 'Titillium Web', Nanum Barun Gothic; font-size:17px;}

ul.management#mission {}
ul.management#mission li {padding-left:45px;}
ul.management#mission li.m_title em {display:inline-block; width:100%; background:#edecec; border-bottom:1px solid #ddd; border-top:1px solid #ddd; padding:7px 0;}
ul.management#mission li.m_title span {position:absolute; left:0; top:0; background:#1b5cb0; color:#fff; font-weight:900; padding:8px 12px;}

ul.management#vision {}
ul.management#vision li.m_title {background:none; font-size:15px; border-top:0; border-bottom:1px solid #1b5cb0; padding:10px 0; line-height:24px;}


.sub0105_03:after {clear:both;display:block;content:"";}
.sub0105_03 li {float:left; width:130px; height:130px; background:url('/_kr/_img/sub/01/sub01_05_bg02.png') no-repeat; text-align:center;color:#333; background-size:cover; box-sizing:border-box; margin:10px;}
.sub0105_03 li p {text-align:center;}
.sub0105_03 li p.txt01 {font-size:16px;padding-top:34px;font-weight:bold;}
.sub0105_03 li p.txt02 {font-size:14px;padding-top:23px;line-height:16px;}


.reality {border-left:1px solid #ddd; width:100%;}
.reality:last-of-type {border-bottom:1px solid #ddd;}
.reality tr {}
.reality tr td, .reality tr th {padding:5px 10px; border-right:1px solid #ddd;}
.reality tr td {vertical-align:baseline; text-align:center; line-height:20px;}
.reality tr td.realPhoto {text-align:center; border-top:1px solid #ddd;}
.reality tr td.realPhoto img {height:90%;}
.reality tr th {background:#fafafa; text-align:center; border:1px solid #ddd; border-width:1px 1px 1px 0;}



.downBtn {position:relative; width:100%; height:638px; background:url('../_img/sub/sub08_02_bg.JPG') no-repeat; background-size:cover;}
.downBtn #btnList {position:absolute; bottom:10px; left:0; width:100%; padding:10px; box-sizing:border-box;}
.downBtn #btnList button {color:#fff; font-size:13px; border:3px solid #fff; text-align:center; padding:10px 0; margin:5px 0; box-sizing:border-box; width:100%;}

.downBtn #btnList ul {margin-top:13px;}
.downBtn #btnList ul li {position:relative; text-align:left; border:2px solid #fff; margin:10px 0; background:rgba(255,255,255,0.2);}
.downBtn #btnList ul li span {display:block; width:30%; height:40px; margin:0 auto;}
.downBtn #btnList ul li span a {display:block; width:100%; height:100%; background:url(../_img/main/btn_down.png) no-repeat center right; box-sizing:border-box; color:#fff; line-height:43px;}




table.employ {width:100%; border-top:1px solid #2d508a;}
table.employ tr {}
table.employ tr td, table.employ tr th {padding:8px 0; text-align:center;  border-right:1px solid #e6e6e6;}
table.employ tr td {border-bottom:1px solid #e6e6e6; font-size:11px;}
table.employ tr th {border-bottom:1px solid #ffcf30;} 
table.employ tr th:last-of-type, table.employ tr td:last-of-type {border-right:0;}


p.rel_tit {font-size:21px; font-weight:600; padding-bottom:12px; margin-bottom:20px; border-bottom:1px solid #1b5cb0; line-height:25px;}
p.rel_txt {text-align:left; padding:12px; background:#fafafa; margin-top:15px; border:1px solid #ededed;}
